Package com.ocient.jdbc

# Class TraceProcessor

java.lang.Object
com.ocient.jdbc.TraceProcessor

    public class TraceProcessor
    extends Object

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`TraceProcessor()` |

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`static void` | `main​(String[] args)` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TraceProcessor

public TraceProcessor()

## Method Details

### main

public static void main​(String[] args)